[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomHeaderControl.OnSectionSeparatorDblClick

OnSectionSeparatorDblClick - event handler for double-click on the separator between sections

## Declaration

Source position: comctrls.pp line 2986

`published property TCustomHeaderControl.OnSectionSeparatorDblClick: TCustomSectionNotifyEvent read FOnSectionSeparatorDblClick write FOnSectionSeparatorDblClick;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .